uuid: 7d3ea00a-3a88-40ad-8bc7-816f52cddf43
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_text
    - paragraphs.paragraphs_type.bp_view
  module:
    - text
id: paragraph.bp_view.bp_text
field_name: bp_text
entity_type: paragraph
bundle: bp_view
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
